Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

11.05.2018 - TW-T18-0064_Update_1

Google Chrome: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • Google Chrome < 66.0.3359.170
  • Google Chrome for Linux < 66.0.3359.170
  • Google Chrome for Mac < 66.0.3359.170

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Chrome ist ein Internet-Browser von Google.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Google Chrome, Google Chrome for Linux und Google Chrome for Mac ausnutzen, um aus der Sandbox auszubrechen, seine Privilegien zu erweitern, einem Denial of Service Angriff durchzuführen und möglicherweise Code mit den Privilegien des Angegriffenen zur Ausführung zu bringen.